Index: branches/version-2_12-multilang/data/Smarty/templates/admin/order/edit.tpl
===================================================================
--- branches/version-2_12-multilang/data/Smarty/templates/admin/order/edit.tpl	(revision 22179)
+++ branches/version-2_12-multilang/data/Smarty/templates/admin/order/edit.tpl	(revision 22205)
@@ -37,6 +37,7 @@
         df['shipping_name01[0]'].value = df.order_name01.value;
         df['shipping_name02[0]'].value = df.order_name02.value;
-        df['shipping_zip01[0]'].value = df.order_zip01.value;
-        df['shipping_zip02[0]'].value = df.order_zip02.value;
+//        df['shipping_zip01[0]'].value = df.order_zip01.value;
+//        df['shipping_zip02[0]'].value = df.order_zip02.value;
+        df['shipping_zipcode'].value = df.order_zipcode.value;
         df['shipping_tel01[0]'].value = df.order_tel01.value;
         df['shipping_tel02[0]'].value = df.order_tel02.value;
@@ -186,5 +187,5 @@
         </tr>
         <tr>
-            <th><!--{t string="tpl_039"}--></th>
+            <th><!--{t string="tpl_038"}--></th>
             <td>
                 <!--{assign var=key1 value="order_fax01"}-->
@@ -202,12 +203,19 @@
             <th><!--{t string="tpl_212"}--></th>
             <td>
-                <!--{assign var=key1 value="order_zip01"}-->
-                <!--{assign var=key2 value="order_zip02"}-->
-                <span class="attention"><!--{$arrErr[$key1]}--><!--{$arrErr[$key2]}--></span>
+                <!--{* <!--{assign var=key1 value="order_zip01"}--> *}-->
+                <!--{* <!--{assign var=key2 value="order_zip02"}--> *}-->
+                <!--{assign var=key value="order_zipcode"}-->
+                
+                <!--{* <span class="attention"><!--{$arrErr[$key1]}--><!--{$arrErr[$key2]}--></span> *}-->
+                <span class="attention"><!--{$arrErr[$key]}--></span>
+                
                 <!--{t string="tpl_106"}-->
+                <!--{*
                 <input type="text" name="<!--{$key1}-->" value="<!--{$arrForm[$key1].value|h}-->" maxlength="<!--{$arrForm[$key1].length}-->" style="<!--{$arrErr[$key1]|sfGetErrorColor}-->" size="6" class="box6" />
                 -
                 <input type="text" name="<!--{$key2}-->" value="<!--{$arrForm[$key2].value|h}-->" maxlength="<!--{$arrForm[$key2].length}-->" style="<!--{$arrErr[$key2]|sfGetErrorColor}-->" size="6" class="box6" />
                 <a class="btn-normal" href="javascript:;" name="address_input" onclick="fnCallAddress('<!--{$smarty.const.INPUT_ZIP_URLPATH}-->', 'order_zip01', 'order_zip02', 'order_pref', 'order_addr01'); return false;"><!--{t string="tpl_211"}--></a><br />
+                *}-->
+                <input type="text" name="<!--{$key}-->" value="<!--{$arrForm[$key].value|h}-->" maxlength="<!--{$arrForm[$key].length}-->" style="<!--{$arrErr[$key]|sfGetErrorColor}-->" size="15" class="box10" />
 
                 <!--{assign var=key value="order_addr01"}-->
@@ -475,5 +483,5 @@
             </tr>
             <tr>
-                <th><!--{t string="tpl_039"}--></th>
+                <th><!--{t string="tpl_038"}--></th>
                 <td>
                     <!--{assign var=key1 value="shipping_fax01"}-->
@@ -491,12 +499,20 @@
                 <th><!--{t string="tpl_212"}--></th>
                 <td>
-                    <!--{assign var=key1 value="shipping_zip01"}-->
-                    <!--{assign var=key2 value="shipping_zip02"}-->
-                    <span class="attention"><!--{$arrErr[$key1][$shipping_index]}--><!--{$arrErr[$key2][$shipping_index]}--></span>
+                    <!--{* <!--{assign var=key1 value="shipping_zip01"}--> *}-->
+                    <!--{* <!--{assign var=key2 value="shipping_zip02"}--> *}-->
+                    <!--{assign var=key value="shipping_zipcode"}-->
+
+                    <!--{* <span class="attention"><!--{$arrErr[$key1][$shipping_index]}--><!--{$arrErr[$key2][$shipping_index]}--></span> *}-->
+                    <span class="attention"><!--{$arrErr[$key][$shipping_index]}--></span>
+
                     <!--{t string="tpl_106"}-->
+                    <!--{*
                     <input type="text" name="<!--{$key1}-->[<!--{$shipping_index}-->]" value="<!--{$arrShipping[$key1]|h}-->" maxlength="<!--{$arrForm[$key1].length}-->" style="<!--{$arrErr[$key1][$shipping_index]|sfGetErrorColor}-->" size="6" class="box6" />
                     -
                     <input type="text" name="<!--{$key2}-->[<!--{$shipping_index}-->]" value="<!--{$arrShipping[$key2]|h}-->" maxlength="<!--{$arrForm[$key2].length}-->" style="<!--{$arrErr[$key2][$shipping_index]|sfGetErrorColor}-->" size="6" class="box6" />
                     <a class="btn-normal" href="javascript:;" name="address_input" onclick="fnCallAddress('<!--{$smarty.const.INPUT_ZIP_URLPATH}-->', 'shipping_zip01[<!--{$shipping_index}-->]', 'shipping_zip02[<!--{$shipping_index}-->]', 'shipping_pref[<!--{$shipping_index}-->]', 'shipping_addr01[<!--{$shipping_index}-->]'); return false;"><!--{t string="tpl_211"}--></a><br />
+                    *}-->
+                    <input type="text" name="<!--{$key}-->[<!--{$shipping_index}-->]" value="<!--{$arrShipping[$key]|h}-->" maxlength="<!--{$arrForm[$key].length}-->" style="<!--{$arrErr[$key][$shipping_index]|sfGetErrorColor}-->" size="15" class="box10" />
+
                     <!--{assign var=key value="shipping_addr01"}-->
                     <span class="attention"><!--{$arrErr[$key][$shipping_index]}--></span>
